
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Java/JSP中调用SQL Server存储过程完整示例 / iVAN</title>

    <meta name="description" content="Java/JSP中调用SQL Server存储过程完整示例 [引自孟子E章的博客]最近做了个Java的小项目(第一次写Java的项目),到网上搜索了半天,找 到了一个比较好点的调用存储过程的例子,而且网上普遍采用的都是setXXX((int parameterIndex, XXX x)的形式.这种形式感觉不是很直观,下面就发布一个完整的采用setXXX(String parameterName, XXX x)的编写方法.创建数据表,存储过程的代码都完整发布. 创建表 CREATE TABLE [BookUser] ( [UserID] [int] IDE">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Java/JSP中调用SQL Server存储过程完整示例</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>【引自孟子E章的博客】最近做了个Java的小项目（第一次写Java的项目），到网上搜索了半天，找 到了一个比较好点的调用存储过程的例子，而且网上普遍采用的都是setXXX((int parameterIndex, XXX 　x)的形式。这种形式感觉不是很直观，下面就发布一个完整的采用setXXX(String parameterName, XXX x)的编写方法。创建数据表，存储过程的代码都完整发布。</p>
<p>创建表</p>
<p><code>CREATE TABLE [BookUser] (<br />
[UserID] [int] IDENTITY (1, 1) NOT NULL ,<br />
[UserName] [varchar] (50) COLLATE Chinese_PRC_CI_AS NOT NULL ,<br />
[Title] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NOT NULL ,<br />
[Guid] [uniqueidentifier] NOT NULL CONSTRAINT [DF_BookUser_Guid] DEFAULT (newid()),<br />
[BirthDate] [datetime] NOT NULL ,<br />
[Description] [ntext] COLLATE Chinese_PRC_CI_AS NOT NULL ,<br />
[Photo] [image] NULL ,<br />
[Other] [varchar] (50) COLLATE Chinese_PRC_CI_AS NULL CONSTRAINT [DF_BookUser_Other]<br />
　　　 DEFAULT ('默认值'),<br />
CONSTRAINT [PK_BookUser] PRIMARY KEY　CLUSTERED<br />
(<br />
[UserID]<br />
)　ON [PRIMARY]<br />
) ON [PRIMARY] TEXTIMAGE_ON [PRIMARY]<br />
GO</code></p>
<p>创建存储过程</p>
<p><code>CREATE PROCEDURE InsertUser<br />
@UserName varchar(50),<br />
@Title varchar(255),<br />
@Guid　uniqueidentifier,<br />
@BirthDate DateTime,<br />
@Description ntext,<br />
@Photo image,<br />
@Other nvarchar(50),<br />
@UserID int output<br />
As<br />
Set NOCOUNT ON<br />
If Exists (select UserID from BookUser Where UserName = @UserName)<br />
RETURN 0<br />
ELSE<br />
Begin<br />
INSERT INTO BookUser (UserName,Title,Guid,BirthDate,Description,Photo,Other)<br />
VALUES(@UserName,@Title,@Guid,@BirthDate,@Description,@Photo,@Other)<br />
SET @UserID = @@IDENTITY<br />
RETURN 1<br />
End<br />
GO</code></p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-19 04:48:59</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e5%ad%98%e5%82%a8%e8%bf%87%e7%a8%8b/" title="存储过程">存储过程</a>, <a href="https://www.iamivan.net/tag/null/" title="null">null</a>, <a href="https://www.iamivan.net/tag/description/" title="description">description</a>, <a href="https://www.iamivan.net/tag/username/" title="username">username</a>, <a href="https://www.iamivan.net/tag/primary/" title="primary">primary</a>, <a href="https://www.iamivan.net/tag/userid/" title="userid">userid</a>, <a href="https://www.iamivan.net/tag/java-sql-server-jsp/" title="java sql server jsp">java sql server jsp</a>, <a href="https://www.iamivan.net/tag/ofbiz-java-pk/" title="ofbiz  java  pk">ofbiz  java  pk</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Java/JSP中调用SQL Server存储过程完整示例的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z7kEGaz.html" rel="bookmark">JSP中调用SQL Server存储过程实例讲解</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				下面介绍一个JSP调用SQL Server存储过程的实例: 创建表: CREATE TABLE [BookUser] (     [UserID] [int] IDENTITY (1, 1) NOT NULL ,     [UserName] [varchar] (50) COLLATE Chinese_PRC_CI_AS NOT NULL ,     [Title] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NOT NULL ,     [Guid]			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mx0j8QM.html" rel="bookmark">Java中调用SQL Server存储过程示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  最近做了个Java的小项目(第一次写Java的项目哦), 到网上搜索了半天,找到了一个比较好点的调用存储过程的例子,而且网上普遍采用的都是setXXX((int parameterIndex, XXX x)的形式.这种形式感觉不是很直观,下面就发布一个完整的采用setXXX(String parameterName, XXX x)的编写方法.创建数据表,存储过程的代码都完整发布. 创建表: CREATE TABLE [BookUser] (    [UserID] [int] IDENTIT			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1Bvadp.html" rel="bookmark">在asp中调用sql server的存储过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				在asp中调用sql server的存储过程可以加快程序运行速度,所以这些天在研究asp中利用sql server的存储过程,现总结如下,其中很多思想也是直接从chinaasp论坛中得出来,希望能给大家一些帮助.1.调用存储过程的一般方法先假设在sql server中有一存储过程dt_users:CREATE PROCEDURE [dbo].[dt_users] ASselect * from usersreturnGO第一种方法是不利用command对象,直接用recordset对象set r			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pmBBY7z.html" rel="bookmark">c&num;-C&num;程序调用SQL SERVER存储过程的output参数始终为空，求助？</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 C#程序调用SQL SERVER存储过程的output参数始终为空,求助? C#中的如下两条语句调用存储过程output参数始终为空(dataGridView1能正确调用到想要的select数据,但是存储过程的两个输出参数值不能传递给两个texBox.Text),不知为何?textBox1.Text = parameters[2].Value.ToString();textBox2.Text = nowpage + &quot;&quot;/&quot;&quot; + parameters[3			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zG18O3M.html" rel="bookmark">sybase跨数据库调用sql server存储过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				问题描述 sybase跨数据库调用sql server存储过程 sql server能调用sybase存储过程,sybase如何调用sql server的存储过程呢? 解决方案 Sql Server数据库的存储过程sql server 数据库存储过程SQL Server 2000数据库存储过程的调用(VB) 解决方案二: http://blog.sina.com.cn/s/blog_b5b346bb0102vbg8.html			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/ze0Yr7p.html" rel="bookmark">在sqlserver2005中安装sql server 2000的示例数据库northwind的方法&lowbar;mssql2005</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				装完sql server 2005后却没有找到ms的示例数据库northwind 后来查看安装光盘发现sql server 2005种只有adventurework与adventureworkDW这两个sample database 到ms官方站找了好久 才找到sql server 2000的sample database 下载链接如下http://www.microsoft.com/downloads/details.aspx?FamilyID=06616212-0356-46A0-8DA2-			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pk2VmOM.html" rel="bookmark">SQL Server存储过程嵌套示例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1)事例数据库表: 企业信息表 表名称 prd_wxt_enterprise_tbl_EnterpriseInfo 数据来源   存储数据 企业信息表 主键/外键   字段名称 说明 类型(精度范围) 备注 cEnterpriseId n 企业ID Char(10)   sEnterpriseName n 企业名称 Varchar(200)   sShortName n 简称 Varchar(50)   sAddress n 地址 nVarchar(200)   E_system n 企业所属系			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLeaab.html" rel="bookmark">实例讲解JSP调用SQL Server的存储过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				JSP调用SQL Server存储过程的实例: 创建表: CREATE TABLE [BookUser] (     [UserID] [int] IDENTITY (1, 1) NOT NULL ,     [UserName] [varchar] (50) COLLATE Chinese_PRC_CI_AS NOT NULL ,     [Title] [nvarchar] (50) COLLATE Chinese_PRC_CI_AS NOT NULL ,     [Guid] [uniqu			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM685Wz.html" rel="bookmark">VB&sol;ASP 调用 SQL Server 的存储过程</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				server|存储过程 昨天有位久未谋面的老同学,突然问起如何在VB中调用SQL的存储过程.当时因为手上没有资料,机器上也没装SQL,随即发了早年写的一段ASP代码,也不知道行不行.抱着负责任的态度,刚好又有点空闲,便做了个测试:(说来惭愧,N久没用VB了,居然不知道怎么加入ADODB类型库了,就填加了一个ADODC控件,汗颜~```) Private Sub ExampleButton_Click()Dim sqlConn As New ADODB.ConnectionDim sqlCmd A			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJkv8b.html" rel="bookmark" class="title">Bootstrap可视化布局系统使用文档</a>
					<div>
						 利用Bootstrap可视化布局系统可以拖拽生成统一的基本的样式布局HTML代码,对于没有前端介入的情况下,java开发也能快速搭建一套标准美观的后台系统,使用简单.方便.灵活.可视化布局系统地址: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvm19b.html" rel="bookmark" class="title">脚本安装GNU Radio</a>
					<div>
						1.打开终端 2.进入一个文件夹 3.运行如下指令 $wget http://www.sbrac.org/files/build-gnuradio&amp;&amp; chmod a+x ./buil ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LzJ6wVz.html" rel="bookmark" class="title">Photoshop鼠绘教程&colon;简单绘制自然高光的气泡</a>
					<div>
						气泡制作重点是高光部分的渲染.根据受光情况在气泡的边缘用白色画笔涂抹,手感不好的可以用钢笔来控制选区,然后用蒙版来控制高光区域.总体感觉自然即可.最终效果 1.新建一个600 * 600像素的文档,背 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b359mp.html" rel="bookmark" class="title">PHP实现多文件上载的系统程序</a>
					<div>
						程序 &lt;?php //多文件上载系统完整版 include(&quot;../include/common.inc&quot;); $title = &quot;多个文件的上载程序&quot;; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQl9Gz.html" rel="bookmark" class="title">在C&num;中改变系统时间 &amp;amp&semi;amp&semi;&amp;amp&semi;amp&semi; 得到系统时间改变通知</a>
					<div>
						一.改变系统时间C#的System.DateTime类提供了对日期时间的封装,用它进行时间的转换和处理很方便,但是我没有在其中找到任何可以用来修改系统时间的成员.用过VC.VB等的朋友可能知道,我们可 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPn4qb.html" rel="bookmark" class="title">COM逐步教程</a>
					<div>
						介绍 对于我来说,理解COM(Component Object Model,组件对象模型)绝不亚于 一次长途旅行.我相信,每一个想要理解COM之后基本原理的程序员都必须使用普通的C++编 写至少一个简 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZO27Ob.html" rel="bookmark" class="title">解决div列高度自适应的三种最常用的方法</a>
					<div>
						解决div列高度自适的方法有很多种,这里介绍三种最常用的方法给大家(下面所有例子以父main,子divleft.divright为例). 1.利用&quot;clear:both&quot;背景填充( ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M62mkOM.html" rel="bookmark" class="title">flash制作人物走路动画</a>
					<div>
						人在走路动作过程中,头的高低也必然成波浪形运动.当迈开步子时,头顶就略低,当一脚着地,另一只脚提起朝前弯曲时,头就略高.由此以有前辈们总结了,人走路可以用五幅画组成一个完步. 附件: 走路图1 走动画 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0P4j0M.html" rel="bookmark" class="title">CSS3 Media Queries 详解</a>
					<div>
						说起CSS3的新特性,就不得不提到 Media Queries . 本文比较详细,所以很多实际中用不到.所以如果只是想简单了解Media Queries,推荐参考 CSS3 Media Queries ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1Plez.html" rel="bookmark" class="title">在PPT中插入视频的3种方法</a>
					<div>
						为了能更好地帮助大家合理地在PowerPoint课件中插入和播放视频文件,本文特向大家介绍PowerPoint中插入和处理视频的三种方法. 直接播放视频 这种播放方法是将事先准备好的视频文件作为电影文 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8A52b.html" rel="bookmark" class="title">隐藏文件怎么显示</a>
					<div>
						步骤方法 1.任意打开一个Windows文件窗口(如&quot;我的电脑&quot;.&quot;我的文档&quot;): 2.单击菜单栏中的&quot;工具&quot;,选择&quot;文件夹选项& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOakv3M.html" rel="bookmark" class="title">注册表被管理员停用怎么办？</a>
					<div>
						今天笔者的好友上网发现注册表编辑器被管理员停用了,其中也没有进行过任何停用操作,怎么办?让笔者帮助下他解决注册表被管理员停用的问题! 1.无故被停用,应该是电脑里有恶意软件或是中了木马,把权限修改了. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgVPZ5b.html" rel="bookmark" class="title">怎样检查svn启动没有</a>
					<div>
						检查svn启动没有  检测的方式如下: (1)打开终端,敲入如下命令: svn -version (2) 如果有已经安装了svn,那么终端控制台将出现如下信息: 1 2 svn: invalid op ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJkw7qb.html" rel="bookmark" class="title">淘宝上倒卖新浪微盘事件来龙去脉&mdash;&mdash;谈谈巧用IMEI</a>
					<div>
						这是一个老黄历的事件,曾记得淘宝上的卖家卖10元卖50g网络硬盘,并且卖的相当的火,一个月就卖了500个账号.由于我也是那个事件的亲身经历者之一,这里就看到了IMEI号在项目中防止作弊是何其的重要.  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjvBlp.html" rel="bookmark" class="title">应届生求职：IT博客真能当技术型职位的求职利器？</a>
					<div>
						正值一年一度的大学毕业季,面对严峻的就业形势,700万大学毕业生,不到三成的签约率,可真是苦煞了没有工作经验,也没有项目经验的应届毕业生们.拿什么打动面试官?成绩?特长?社会实践?如果这些都不能让阅读 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6NywNM.html" rel="bookmark" class="title">探索Windows 7那些不为人知的秘密功能</a>
					<div>
						Win7系统已经上市两年,凭借其出色的性能与良好的口碑目前已经成为最流行的操作系统,占据了大量电脑用户的桌面.而且,无论是通过升级Win7还是购买Win7电脑的方式,我们都能以较为实惠的办法使用上正版 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkwoO7p.html" rel="bookmark" class="title">【iOS7的一些总结】2、视图控制器ViewControllers之间的数据传递（1）</a>
					<div>
						这里我们用一个demo来说明ios是如何在视图控制器之间传递重要的参数的.本文先从手写UI来讨论,在下一篇文章中讨论在storyboard中传递数据. 首先新建一个空工程,并添加一个根视图控制器类,如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5ZAgaz.html" rel="bookmark" class="title">android开发-Android请问谁用过PayPal支付，告诉我一下</a>
					<div>
						问题描述 Android请问谁用过PayPal支付,告诉我一下 支付流程一般是用户支付完以后,如果成功,则告诉服务器哪个用户支付成功,支付了些什么...这些信息. 然而我在PayPal的官方SDK里面 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z402q9z.html" rel="bookmark" class="title">SQLServer：FUNCTION&sol;CURSOR&sol;PROCEDURE&sol;TRIGGER</a>
					<div>
						原文:SQLServer:FUNCTION/CURSOR/PROCEDURE/TRIGGER  一.FUNCTION:在sqlserver2008中有3中自定义函数:标量函数/内联表值函数/多语句表值 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pmKmj7b.html" rel="bookmark" class="title">缩放-android一个图片放大功能的实现，求思路</a>
					<div>
						问题描述 android一个图片放大功能的实现,求思路 就像手机QQ那样,点一张别人发的图片进入一个Activity,可以随意缩小放大那张图片的功能是怎么实现的??? 解决方案 http://www. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3r1o0z.html" rel="bookmark" class="title">birt 导出excel时，有38个字段，导出的excel文件中数据都叠在一起，格式非常难看</a>
					<div>
						问题描述 birt导出excel时,有38个字段,导出的excel文件中数据都叠在一起,格式非常难看,该问题怎么解决.thx 解决方案 解决方案二:给你看看我以前servlet导出Excel的例子pu ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdRZo6b.html" rel="bookmark" class="title">CDC软件</a>
					<div>
						美国东部时间6月1日8:41(北京时间6月1日20:41)消息,CDC软件(Nasdaq:CDCS)将于美国东部时间6月4日10:30(北京时间6月4日22:30)召开电话会议,提供有关该公司混合软件 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOJwO8p.html" rel="bookmark" class="title">How to Convert a Single-Instance ASM to Cluster ASM &lbrack;ID 452758&period;1&rsqb;</a>
					<div>
						How to Convert a Single-Instance ASM to Cluster ASM [ID 452758.1]   修改时间 31-JUL-2011     类型 HOWTO    ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RYgaz.html" rel="bookmark" class="title">Zabbix-3&period;0&period;3 使用自带模板监控 MySQL</a>
					<div>
						配置userparameter_mysql.conf 移动到zabbix解压缩路径 cd /usr/local/src/zabbix-3.0.3/conf/zabbix_agentd 拷贝文件到/op ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2KYOM.html" rel="bookmark" class="title">《围住神经猫》创下新纪录，一夜间成游戏暴发户</a>
					<div>
						2个人,1.5天的时间,在3天内访问量就过亿--这是社交游戏&lt;围住神经猫&gt;创下的新纪录.而这一款被专业人士认为十分&quot;简陋&quot;的作品,背后的操盘者就是两个85后,技术员秦川 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwKL2Oz.html" rel="bookmark" class="title">微软准备于明年推出自主品牌的智能手表</a>
					<div>
						[牛华网讯]  北京时间7月18日消息,据国外媒体报道,近段时间,一直有报告称,微软正在准备于明年的某个时候推出自主品牌的智能手表,企图与苹果以及正在筹备类似项目的公司展开竞争. Canalys的分析 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdmVvdz.html" rel="bookmark" class="title">开始&srarr;运行（cmd）命令大全第1&sol;2页&lowbar;DOS&sol;BAT</a>
					<div>
						CMD运行指令     开始→运行→CMD→键入以下命令即可:     gpedit.msc-----组策略sndrec32-------录音机   Nslookup---- ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgEYd8z.html" rel="bookmark" class="title">史上最全的MySQL备份方法&lowbar;Mysql</a>
					<div>
						本人曾经 用过的备份方式有:mysqldump.mysqlhotcopy.BACKUP TABLE .SELECT INTO OUTFILE,又或者备份二进制日志(binlog),还可以是直接拷贝数据 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGrd2op.html" rel="bookmark" class="title">mysql limit 大数据量分页优化方法</a>
					<div>
						Mysql的优化是非常重要的.其他最常用也最需要优化的就是limit.Mysql的limit给分页带来了极大的方便,但数据量一大的时候,limit的性能就急剧下降. 同样是取10条数据 select  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7wma4z.html" rel="bookmark" class="title">网购机票不需信用卡密码</a>
					<div>
						晚报记者 石凯峰 报道 近年来,网上购票已成为国内机票销售的主要方式之一.但不少消费者反映,在网上买机票全程都无需输入信用卡密码,存在安全隐患.民航管理部门调查发现,目前山寨航空官网与钓鱼网站十分猖獗 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.035 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
